Catalog merged with the agent's toggles (or default if no override)
curl --request GET \
--url https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/memorize/contact-fields \
--header 'Authorization: Bearer <token>'import requests
url = "https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/memorize/contact-fields"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{subdomain}.mihu.ai/api/v1/agents/{uuid}/memorize/contact-fields', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Memorize
Catalog merged with the agent's toggles (or default if no override)
Returns all available contact fields with the agent’s effective memorize toggles. If the agent has no override, the response is merged with the global default and source is returned as default.
GET
/
api
/
v1
/
agents
/
{uuid}
/
memorize
/
contact-fields
Catalog merged with the agent's toggles (or default if no override)
⌘I
